<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Nieuwe gebeurtenis toevoegen");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Opmerking: wijzigingen wordt niet opgenomen, tenzij u selecteert");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Starttijd");
define('CALENDAR_EVENTS_END_TIME', "Eindtijd");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Weet u zeker dat u het verwijderen");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evenement?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vul de datum in de vorm van &#39;yyyy-mm-dd&#39; te vullen.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Geen verslagen gevonden. Kan gebeurtenis niet verwijderen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokaliseren gebeurtenissen ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "event verwijderd");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "event verwijderen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Geen verslagen gevonden. Kon niet bijwerken evenement.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "event bijgewerkt");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Het bijwerken van event ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Geen verslagen gevonden. Kon gebruikerslijsten niet bijwerken.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Gebruiker-lijsten bijgewerkt");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "gebruikerslijsten worden bijgewerkt ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Je hebt het geheugen limiet van het aantal gebeurtenissen die in een sessie kan worden toegevoegd bereikt. Om door te gaan, op te slaan alle opgeslagen gebeurtenissen en vernieuw de pagina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Beginnend gebruiker vraag ...");

?>